function init()
    delete_shapes = FindShapes("nocollidedelete")
    shape = FindShape("nocollidedelete_shape")
end

function update()
    if IsShapeBroken(shape) then
        for i=1, #delete_shapes do
            Delete(delete_shapes[i])
        end
    end
end

